$white:white;
$color_main-footer:rgb(245, 234, 234);
$background_main-footer:rgb(43, 41, 41);
$red:red;
$background_color_Mybtn:#555;
$background_cart:#333;
$faq-a:#fff;
$page-header:rgb(255, 255, 255);
$dark-overlay:rgba(0, 0, 0, 0.7);
$home-heading:rgb(231, 219, 219);
$navbar:rgb(110, 86, 86);
